<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">

<head th:replace="fragments/main-page :: main-header(Product)">

</head>
<body class="fix-header">

<div id="wrapper">
    <nav th:replace="fragments/main-page :: main-navbar(userName)"></nav>
    <nav th:replace="fragments/main-page :: main-sidebar"></nav>

    //content

    <div id="page-wrapper">
        <div>
            <div class="row bg-titlePage">
                <div class="col-lg-3 col-md-4 col-sm-4 col-xs-12">
                    <h4 class="page-title">Product</h4>
                </div>
            </div>
        </div>
        <footer th:replace="fragments/main-page :: main-footer"></footer>
    </div>
</div>

<div th:replace="fragments/main-page :: jsmodules"></div>
</body>
</html>